.tk-proxima-soft,
body {
  font-family:"proxima-soft",sans-serif;
}



/* Reset Browser Defaults */
* {margin:0; padding:0;}
html {overflow-y:scroll; -webkit-text-size-adjust:100%;}
body {background:#fff; font-size:85%; color:#707072; line-height:1.5;}
ol,ul {list-style:none; margin:0;}
li {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {margin:0 0 16px 0;}
a,img {outline:none; border:none; color:#008ba9; text-decoration:none;}
p {margin:0 0 16px 0;}
img {display:block; max-width:100%; height:auto;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}

h1 {
	font-size:1.6em;
	color:#008ba9;
}
h1.home {
	font-size:1.4em;
	font-weight:normal;
	margin-bottom:30px;
}

h2 {
	font-size:1.25em;
	color:#008ba9;
	padding-top:8px;
}
aside h2 {
	font-size:1.6em;
	font-weight:normal;
	color:#99b5c1;
	line-height:1.3;
}
h2.compact {margin-bottom:0;}

ul,ol {
	margin-bottom:0;
	margin-top:0;
	padding-bottom:0;
}
li {
	margin-left:0;
	margin-top:16px;
	padding-bottom:16px;
}
ul {list-style:none;}
ul li {
	background:url('../images/bullet.gif') no-repeat left 6px;
	padding-left:22px;
	border-bottom:2px solid #eaf3f6;
}
li.last {border:0;}

ul.borderless,.blog ul,footer ul {margin-bottom:12px;}
ul.borderless li,.blog ul li {
	border:0;
	margin-top:4px;
	padding-bottom:4px;
}

#content ol {list-style-type:decimal;}
#content ol > li {margin:0 0 16px 16px; padding:0;}

#content li ul {margin-left:20px; margin-top:10px;}

hr {
	background: url('../images/dot-large.png') repeat-x bottom left;
	margin: 40px 0 30px 0;
	color: transparent !important;
	border: none !important;
	height: 10px;
}

.cta {
	text-align: center;
	margin: 30px 0;
}

.testimonial-body {
	margin-top: 30px;
}

header,#carousel,#main-outer,footer {
	width:94%;
	max-width:1200px;
	margin:0 auto;
	padding:2% 3% 1% 3%;
}
#main-outer {width:100%; padding:2% 0 1% 0;}
#content,aside,footer {padding:20px 3% 10px 3%;}

#logo {
	max-width:348px;
	margin:0 auto;
}

#logo img {
	max-width:100%;
}

header nav {
	padding:20px 0 10px 0;
	width:100%;
}

header nav ul {
	display:none;
	font-size:0.9em;
	margin-bottom:1px;
}
header nav ul ul {margin:0;}

header nav li {
	background:#eaf4f6;
	border-bottom:1px solid #fff;
	padding:0;
	margin:0;
	position:relative;
}
header nav li:last-child {border-bottom:none;}

header nav li li {
	background-color:#fff;
}

header nav a {
	display:block;
	padding:10px 3%;
	font-size:1.2em;
	color:#008ba9;
}

header nav #pull {
	text-align:left;
	text-transform:uppercase;
	background:#eee url('../images/menu-pull.png') 96% 11px no-repeat;
	font-weight:bold;
	font-size:1.2em;
	color:#999;
	line-height:1.2;
	padding-top:11px;
}

.pull-sub {
	width:26px;
	height:26px;
	padding:0;
	position:absolute;
	top:8px;
	right:20px;
	z-index:999;
	text-indent:-99999px;
	background:url('../images/mob-menu-exp.png') no-repeat top left;
}
.expanded .pull-sub {background:url('../images/mob-menu-col.png') no-repeat top left;}

#carousel-wrapper {background-color:#d4dce3; clear:both;}

#carousel {
	padding:0;
}

#slides {
	width:100%;
	position:relative;
	overflow:hidden;
}

.slide {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}

.slide img,.static-slide img {width:100%;}

.slide-text {
	position:absolute;
	background-color:#008ba9;
	background-color:rgba(0,139,169,0.85);
	left:0;
	bottom:0;
	width:92%;
	padding:1em 4%;
	color:#fff;
}

.slide .slide-text {display:none;}

.static-slide .slide-text {
	width:auto;
	background-color:#000;
	background-color:rgba(0,0,0,0.75);
	font-size:1.5em;
	padding:0.5em 1em;
}

#main-outer {padding-top:0;}

#content {
	clear:both;
	font-size:1.1em;
}

aside {background:#fff url('../images/sidebar-bg.png') top left repeat-x;}
#sub-aside-wrapper aside {background:#fff url('../images/sidebar-bg-short.png') top left repeat-x;}

#main-outer aside a {color:#71b8cc;}

.testimonial {
	background:url('../images/dot-large.png') repeat-x bottom left;
	margin-bottom:16px;
	color:#99b5c1;
}
.t-quote {color:#008ba9; margin-bottom:4px;}
.t-author {font-weight:bold; margin:0; padding-bottom:20px;}
.t-more {padding-top:6px; margin:0; padding-bottom:20px;}

#footer-wrapper {
	clear:both;
	background:#008ba9;
}

footer {
	background:url('../images/footer-top.png') top center no-repeat;
	color:#fff;
	line-height:1.9;
	padding-bottom:2%;
}

footer a {color:#fff;}

#footer-menu {
	margin-bottom:16px;
}

#footer-menu li {
	background:0;
	border:0;
	margin-top:0;
	padding-bottom:0;
	padding-left:1px;
}

#footer-menu li li {padding-left:0;}
#footer-menu li li a {color:#b2d5e0;}

footer .contact {font-size:1.2em;}
footer .label {color:#b2d5e0;}

#square-banner {
	margin:0 auto;
	max-width:420px;
}

label {
	float:left;
	width:140px;
	margin-bottom:5px;
}
label.check {
	width: 100% !important;
	float: none !important;
}

input.field,textarea {
	background-color:#edf7f9;
	border:1px solid #fff;
	width:97%;
	padding:4px 8px;
	color:#707072;
	font-family:"proxima-soft",sans-serif;
	font-size:0.9em;
}

.programme textarea {
	margin-top: 6px;
}

.submit,button,.btn {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#008ba9;
	color:#fff !important;
	border:0;
	padding:0.2em 0.5em;
	cursor:pointer;
	font-family:"proxima-soft";
	font-size:1.1em;
	font-weight:bold;
	display:inline-block;
	margin-right:10px;
}
a.submit {padding:0.2em 0.5em;}

.form-error {
	color: darkred;
	display: block;
}

.required {
	color: darkred;
}

.intro {color:#008ba9; font-size:1.4em; margin-bottom:24px;}
.impact {color:#008ba9;}

.clear {clear:both;}

.fancybox-content {
	max-width:800px !important;
	max-height:450px !important;
}

.fancybox-is-open .fancybox-bg {opacity:0.7 !important;}
.fancybox-bg {color:#333;}

/* Always show close button on fancybox */
.fancybox-toolbar
{
	visibility:visible !important;
	opacity:1 !important;
}
.fancybox-show-toolbar .fancybox-toolbar {
	visibility:visible !important;
	opacity:1 !important;
}

/* Media Query: Non-Mobile */
@media screen and (min-width:768px) {
	
	header,#carousel,#main-outer,.sub-outer,footer {
		width:94%;
		max-width:1200px;
		margin:0 auto;
		padding:2% 3% 1% 3%;
	}
	
	#logo {
		float:left;
		margin:2% 0 0 0.5%;
		max-width:23%;
	}
	
	header nav {
		padding:30px 0 0 0;
		float:right;
		clear:none;
		width:auto;
	}
	
	header nav ul {display:block;}
	
	header nav #pull {display:none;}
	header nav .pull-sub {display:none;}
	
	header nav li {border:0;}
	
	.sf-menu li {
		background:#fff;
	}
	
	.sf-menu li a {
		font-size:1em;
		padding:10px 12px;
		color:#a8bac8;
		border:0;
	}
	.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu li a:hover,.sf-menu li a:active,.sf-menu li a.current {color:#008ba9; background:none;}
	
	.sf-menu li li,.sf-menu li li:hover,.sf-menu li li.sfHover {
		background:0;
		border:0;
	}

	.sf-menu > li:last-child > a {padding-right: 0;}

	.sf-menu li li a {
		color:#a8bac8;
		background:transparent url('../images/menu-sub-off.png') 20px 10px no-repeat;
		text-align:left;
		padding:8px 30px 8px 40px;
	}

	.sf-menu li li a:hover,.sf-menu li li a:active {
		color:#008ba9;
		background:transparent url('../images/menu-sub-on.png') 20px 10px no-repeat;
	}
	
	.sf-menu ul {
		box-shadow:none;
		background:#eee;
		background-color:rgba(255,255,255,0.9);
		-webkit-border-bottom-right-radius:6px;
		-webkit-border-bottom-left-radius:6px;
		-moz-border-radius-bottomright:6px;
		-moz-border-radius-bottomleft:6px;
		border-bottom-right-radius:6px;
		border-bottom-left-radius:6px;
	}
	
	.sf-menu ul li.first {
		border-top:1px solid #008ba9;
		padding-top:8px;
	}

	.sf-menu ul li.last {
		padding-bottom:8px;
	}
	
	#carousel,#main-outer,.sub-outer {
		padding-top:0;
		padding-bottom:0;
	}
	
	.slide .slide-text {display:block;}
	.slide-text {
		width:95%;
		padding:1em 2.5%;
		font-size:0.85em;
	}
	
	#content {
		width:72%;
		float:left;
		padding:3% 3% 3% 2.5%;
	}
	
	.col2 {float:left; width:47%;}
	.col2-1 {margin-right:6%;}
	
	.col3 {float:left; width:30%;}
	.col3-1 {margin-right:5%;}
	.col3-2 {margin-right:5%;}
	
	aside {
		width:18%;
		float:right;
		padding:3% 2%;
		min-height:640px;
	}
	#sub-aside-wrapper aside {min-height:480px;}
	
	footer {font-size:0.8em;}
	
	#footer-inner {
		width:71%;
		margin:0 2.5%;
	}
	
	footer .col3 {
		width:27%;
		border-left:1px solid #007791;
		padding-left:2%;
	}
	
	#sub-content-wrapper {
		background-color:#d4dce3;
		clear:both;
	}
	
	.sub-inner {background-color:#fff;}
	
	#square-banner {width:35%; margin:0;}
	
	#square-banner img {display:block; width:100%;}
	
	#sub-content-wrapper #content {float:right; width:59%; padding:2% 3%;}
	
	.sub-outer aside {width:31%; float:none; padding-top:2%;}
	
	input.field,textarea {width:auto; min-width:250px;}

	.programme textarea {
		min-width: 390px;
	}
	
}

/* Media Query: Desktop */
@media screen and (min-width:870px) {

	header nav {
		padding:38px 0 0 0;
	}
	
	.sf-menu li a {
		font-size:1.1em;
		padding:10px 15px;
	}
	
	.slide-text {
		font-size:0.95em;
		padding:0.6em 2.5%;
	}
	
	.sf-menu li li a,.sf-menu li li a:hover,.sf-menu li li a:active {background-position:20px 12px;}

}

/* Media Query: Large Desktop */
@media screen and (min-width:1000px) {
	
	body {font-size:95%;}

	#logo {margin:1.3% 0 0 0.5%;}
	
	header nav {
		padding:42px 0 0 0;
	}
	
	.sf-menu li a {
		font-size:1.2em;
		padding:10px 15px;
	}
	
	.sf-menu li li a,.sf-menu li li a:hover,.sf-menu li li a:active {background-position:20px 13px;}
	
	input.field,textarea {width:auto; min-width:400px;}

	.programme textarea {
		min-width: 540px;
	}
	
	ul li {background:url('../images/bullet.gif') no-repeat left 7px;}

}

/* Media Query: Desktop (not tablet) */
@media screen and (min-width:1025px) {

	.d67 {
		max-width:67%;
		margin: 0 auto;
	}

}

/* Media Query: Wide */
@media screen and (min-width:1100px) {
	
	header nav {
		padding:48px 0 0 0;
	}
	
	.sf-menu li a {
		font-size:1.3em;
		padding:10px 15px;
	}
	
	.sf-menu li li a,.sf-menu li li a:hover,.sf-menu li li a:active {background-position:20px 14px;}
	
	.slide-text {font-size:1.1em;}

}

/* Media Query: Widest */
@media screen and (min-width:1200px) {

	header nav {
		padding:50px 10px 0 0;
	}
	
	.sf-menu li a {
		font-size:1.4em;
		padding:10px 16px;
	}
	
	.sf-menu li li a,.sf-menu li li a:hover,.sf-menu li li a:active {background-position:20px 15px;}

}

/* Links */
#content a:link {color:#008ba9;}
#content a:visited {color:#008ba9;}
#content a:hover {color:#008ba9;}
#content a:active {color:#008ba9;}

/* Blog */
.article-header {
	padding:0;
	margin:0;
	width:auto;
	max-width:none;
}

.article-footer {
	padding:0;
	margin:0;
	width:auto;
	max-width:none;
	background:none;
	line-height:1.5;
	color:#707072;
}

.widget_search {margin-bottom:20px;}

input#s {
	padding:4px;
	color:#707072;
	font-family:"proxima-soft",sans-serif;
	font-size:0.9em;
	width:42%;
	position:relative;
	top:-1px;
}

.blog h4 {margin-bottom:4px; font-size:0.8em; font-weight:normal;}

.blog article {
	border-bottom:1px solid #eaf3f6;
	padding-bottom:12px;
	margin-bottom:20px;
}

.blog .single article {border:0; margin:0;}

.blog .pagination ul {
	list-style:none;
	padding:4px 0;
	text-align:center;
	margin:0 0 20px 0;
}

.blog .pagination ul li {
	display:inline;
	background:none;
	padding:0 10px;
}

.blog .article-footer {padding-top:20px; font-size:1em;}

.blog #respond {padding-top:20px;}

.blog #comments-title {padding-top:20px;}

.blog #comment {margin-bottom:20px;}

.blog .form-submit {clear:both;}

.blog aside {font-size:1.1em;}

.blog .comment header {padding:0; width:auto;}

.blog .comment article {padding-bottom:20px;}

.blog .alignleft {
	float:left;
	margin:0 20px 10px 0;
}

.blog .alignright {
	float:right;
	margin:0 0 10px 20px;
}

.blog .alignnone {margin:0 0 20px 0;}

.blog iframe {max-width:100% !important;}